@import '_content/Kazzola.AdminTokens/Kazzola.AdminTokens.bundle.scp.css';
@import '_content/Kazzola.Delivery/Kazzola.Delivery.bundle.scp.css';
@import '_content/Kazzola.Shipping/Kazzola.Shipping.bundle.scp.css';

/* _content/Kazzola.Server/Pages/Cookies.razor.rz.scp.css */

/* _content/Kazzola.Server/Pages/Features.razor.rz.scp.css */
section.brick_section_signup_horiz form[name=signup_form][b-x7eho26dmz] {
    margin-bottom: 15px;
    /* margin-top: 40px; */
    display: block;
    text-decoration: none;
}

constructed stylesheet
.form-inline[b-x7eho26dmz], .search-form[b-x7eho26dmz] {
    -ms-flex-align: center;
    -ms-flex-flow: row wrap;
    -webkit-box-align: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
}

section.brick_section_signup_horiz[b-x7eho26dmz] {
    padding-bottom: 100px;
    padding-top: 100px;
}

.white[b-x7eho26dmz] {
    color: #fff;
}

section.brick_section_feature_simple_boxed .inner[b-x7eho26dmz] {
    background: #fff;
    padding: 50px 50px 30px;
}

section.brick_section_feature_simple_boxed[b-x7eho26dmz] {
    padding-bottom: 200px;
    padding-top: 200px;
}

section#blue_header_cutoff[b-x7eho26dmz] {
    background: #199bd7;
    /* background-color: #243447 !important; */
    position: relative;
    z-index: 0;
    height: 1000px;
}

.bg_blue[b-x7eho26dmz] {
    background: #199bd7 !important /*background-color: #243447 !important;*/;
}

section#blue_header_cutoff .container[b-x7eho26dmz] {
    height: auto;
    max-width: 1200px;
}

section.header .container[b-x7eho26dmz] {
    height: 100%;
    position: relative;
}

section#blue_header_cutoff .container .content[b-x7eho26dmz] {
    padding-top: 50px;
}

    section#blue_header_cutoff .container .content h1[b-x7eho26dmz] {
        font-size: 50px;
        font-weight: 700;
        letter-spacing: 1px;
    }

.h_white[b-x7eho26dmz] {
    color: #fff;
}

section#blue_header_cutoff .container .content p[b-x7eho26dmz] {
    font-size: 24px;
    latter-spacing: 1px;
}

.h_white[b-x7eho26dmz] {
    color: #fff;
}

.x_001_laptop_main_wrap[b-x7eho26dmz] {
    padding: 0;
    width: 900px;
    margin: 0 auto;
}

    .x_001_laptop_main_wrap > .row[b-x7eho26dmz] {
        margin: 0;
    }

        .x_001_laptop_main_wrap > .row > div:nth-child(1)[b-x7eho26dmz] {
            padding: 0px;
        }

.x_001_laptop_inner_wrap[b-x7eho26dmz] {
    width: 100%;
    position: relative;
}

    .x_001_laptop_inner_wrap > img[b-x7eho26dmz] {
        width: 100%;
        margin: auto;
        display: block;
        position: relative;
    }

#x_001_laptop[b-x7eho26dmz] {
    top: 10%;
    right: 0;
    width: 71%;
    height: 71%;
    left: -0.5%;
    bottom: auto;
    margin: auto;
    overflow: hidden;
    position: absolute;
    background: #17171a;
}

.x_001_laptop_indicators > .carousel-indicators[b-x7eho26dmz] {
    left: 0;
    right: 0;
    margin: 0;
    bottom: 0;
    width: 100%;
    font-size: 0;
    height: 15px;
    padding: 0 5px;
    cursor: e-resize;
    overflow-x: auto;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    white-space: nowrap;
}

@media screen and (min-width: 768px) .carousel-indicators {
    bottom: 20px;[b-x7eho26dmz]
}

.carousel-indicators[b-x7eho26dmz] {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.carousel-indicators[b-x7eho26dmz] {
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    left: 0;
    list-style: none;
    margin-left: 15%;
    margin-right: 15%;
    padding-left: 0;
    position: absolute;
    right: 0;
    z-index: 15;
}

.x_001_laptop_indicators > .carousel-indicators li[b-x7eho26dmz] {
    padding: 0;
    width: 8px;
    height: 8px;
    border: 0;
    margin: 0 3px;
    text-indent: 0;
    cursor: pointer;
    background: #fff;
    display: inline-block;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.carousel-indicators li[b-x7eho26dmz] {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
}

.carousel-indicators li[b-x7eho26dmz] {
    background: #7a7a7a;
    border-radius: 20px;
    height: 10px;
    margin: 0 2px !important;
    max-width: 10px;
}

.carousel-indicators li[b-x7eho26dmz] {
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    background-color: hsla(0, 0%, 100%, .5);
    flex: 0 1 auto;
    height: 3px;
    margin-left: 3px;
    margin-right: 3px;
    position: relative;
    text-indent: -999px;
    width: 30px;
}

section.menu-spacer[b-x7eho26dmz] {
    background: #fff;
    height: 110px;
    position: relative;
    z-index: 1500;
}

    section.menu-spacer .middle_navbar[b-x7eho26dmz] {
        -o-transition: .5s all;
        -webkit-box-shadow: 0 2px 6px 0 rgba(98, 98, 98, .15);
        -webkit-transition: all .5s;
        background: #e9edf0;
        box-shadow: 0 2px 6px 0 rgba(98, 98, 98, .15);
        height: 110px;
        transition: all .5s;
    }

        section.menu-spacer .middle_navbar .row[b-x7eho26dmz] {
            -ms-flex-pack: center;
            -webkit-box-pack: center;
            justify-content: center;
        }

        section.menu-spacer .middle_navbar .middle_navbar-item[b-x7eho26dmz] {
            -o-transition: .5s all;
            -webkit-transition: all .5s;
            border-bottom: 4px solid #e9edf0;
            height: 110px;
            padding-top: 23px;
            text-align: center;
            transition: all .5s;
        }

            section.menu-spacer .middle_navbar .middle_navbar-item .title[b-x7eho26dmz] {
                color: #7a7a7a;
                font-size: 12px;
                padding-top: 15px;
            }

main[b-x7eho26dmz] {
    display: block;
    position: relative;
    z-index: 1000;
}

section.menu-spacer .middle_navbar .middle_navbar-item a[b-x7eho26dmz] {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}

div.brick_section_feature_split-wrapper[b-x7eho26dmz] {
    min-height: 500px;
    padding-bottom: 0;
    padding-top: 0;
}

.brick-wrapper[b-x7eho26dmz] {
    background: #fff;
    position: relative;
    z-index: 100;
}

.brick-wrapper[b-x7eho26dmz], .vc_row[b-x7eho26dmz] {
    padding-bottom: 0px;
    padding-top: 0px;
}

.vc_row[b-x7eho26dmz] {
    background: #fff;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.brick-wrapper .vc_column_container[b-x7eho26dmz] {
    padding: 0;
}

    .brick-wrapper .vc_column_container > .vc_column-inner[b-x7eho26dmz] {
        padding-left: 0;
        padding-right: 0;
    }

.vc_column_container > .vc_column-inner[b-x7eho26dmz] {
    padding-left: 15px;
    padding-right: 15px;
}

section.brick_section_feature_split.vertical-cutoff[b-x7eho26dmz] {
    padding-bottom: 0;
}

section.brick_section_feature_split[b-x7eho26dmz] {
    overflow: hidden;
}

.brick[b-x7eho26dmz] {
    z-index: 100;
}

section.brick_section_feature_split .content[b-x7eho26dmz] {
    -o-transition: .5s all ease;
    -webkit-transition: all .5s ease;
    opacity: 1;
    padding-bottom: 0;
    padding-top: 0;
    transition: all .5s ease;
}

section.brick_section_feature_split .content[b-x7eho26dmz], section.brick_section_feature_split .image[b-x7eho26dmz] {
    min-height: 500px;
}

    section.brick_section_feature_split .content .content-wrapper[b-x7eho26dmz] {
        -ms-flex-direction: column;
        -ms-flex-pack: center;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-box-pack: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: center;
        padding-bottom: 100px;
        padding-top: 100px;
    }

        section.brick_section_feature_split .content .content-wrapper h3[b-x7eho26dmz] {
            font-weight: 700;
            margin-bottom: 30px;
        }

        section.brick_section_feature_split .content .content-wrapper p[b-x7eho26dmz] {
            margin-bottom: 20px;
        }

.btn-outline-primary[b-x7eho26dmz] {
    color: #fff;
    background-color: #007bff !important;
    border-color: #007bff !important;
    border: 1px solid #007bff !important;
    font-size: 14px !important;
    min-width: 160px !important;
    padding: 10px !IMPORTANT;
}

section.brick_section_feature_split .image[b-x7eho26dmz] {
    -o-transition: .5s all ease;
    -webkit-transition: all .5s ease;
    opacity: 1;
    transition: all .5s ease;
}

    section.brick_section_feature_split .image .image-wrapper[b-x7eho26dmz] {
        -ms-flex-direction: column;
        -ms-flex-pack: center;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-box-pack: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: center;
    }

section.brick_section_feature_split.vertical-cutoff .breakout img[b-x7eho26dmz] {
    -o-object-fit: contain;
    margin-bottom: 0;
    object-fit: contain;
    width: auto;
}

constructed stylesheet
section.brick_section_feature_split.vertical-cutoff .cutoff img[b-x7eho26dmz] {
    bottom: 0;
    padding-bottom: 0;
}

constructed stylesheet
section.brick_section_feature_split.vertical .cutoff img[b-x7eho26dmz] {
    height: auto;
    width: 100%;
}

constructed stylesheet
section.brick_section_feature_split .image .image-wrapper img[b-x7eho26dmz] {
    max-height: 100%;
    padding-top: 50px;
    position: relative;
}


@media only screen and (max-width: 600px) {
    section#blue_header_cutoff[b-x7eho26dmz]{
        background: #199bd7;
        /* background-color: #243447 !important; */
        position: relative;
        z-index: 0;       
        height: 650px !important;
    }
    .x_001_laptop_inner_wrap[b-x7eho26dmz] {
    width: 330px !important;
    position: relative;
}
    section.brick_section_feature_split .content[b-x7eho26dmz], section.brick_section_feature_split .image[b-x7eho26dmz] {
        min-height: 300px !important;
        height: 200px;
    }

        section.brick_section_feature_split .image .image-wrapper[b-x7eho26dmz] {
            -ms-flex-direction: column;
            -ms-flex-pack: center;
            -webkit-box-direction: normal;
            -webkit-box-orient: vertical;
            -webkit-box-pack: center;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            flex-direction: column;
            height: 300px !important;
            justify-content: center;
        }

}
/* _content/Kazzola.Server/Pages/Index.razor.rz.scp.css */
/*-----------------------------------------------------Main Page-----------------------------------------------------*/
.home-hero-image[b-lgt8qeton0] {
    background-image: url(../kimages/hero-bg.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 565px;
    background-size: cover;
}
.home-main-heading[b-lgt8qeton0] {
    color: #ffffff;
    padding: 30px 0px 0px 50px;
    font-weight: 300;
    line-height: 1.2;
    font-size: 2.4375rem;
    letter-spacing: -0.01em;
    word-spacing: 0.01em;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Noto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Odoo Unicode Support Noto', 'Noto Color Emoji';
}

.home-sub-heading[b-lgt8qeton0] {
    font-size: 3rem;
    color: #ffffff;
    padding: 10px 0px 0px 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Noto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Odoo Unicode Support Noto', 'Noto Color Emoji';
}

.home-sub-detail[b-lgt8qeton0] {
    color: #ffffff;
    padding: 10px 0px 0px 50px;
    font-size: 1.7em;
    font-weight: 400;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Noto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Odoo Unicode Support Noto', 'Noto Color Emoji';
}

.home-header-buttons-pos[b-lgt8qeton0] {
    margin-top: 28px !important;
}

.home-header-buttons-pos-inner[b-lgt8qeton0] {
    padding: 10px 0px 0px 50px;
}

.oneapp-heading-home[b-lgt8qeton0] {
    color: #000000;
    font-weight: 300;
    line-height: 1.2;
    font-size: 2.4375rem;
    letter-spacing: -0.01em;
    word-spacing: 0.01em;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Noto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Odoo Unicode Support Noto', 'Noto Color Emoji';
}

.custom-heading-home[b-lgt8qeton0] {
    font-size: 40px;
    font-weight: bold;
    color: #000000;
    padding: 10px 0px 0px 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Noto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Odoo Unicode Support Noto', 'Noto Color Emoji';
}

.prag-transform-home[b-lgt8qeton0] {
    font-size: 18px;
    color: #000000;
    padding: 10px 0px 0px 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Noto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Odoo Unicode Support Noto', 'Noto Color Emoji';
}
.m-content-placement-item.size-small > .c-heading[b-lgt8qeton0] {
    padding-top: 20px
}

.m-content-placement-item.size-small > .c-paragraph[b-lgt8qeton0] {
    padding-top: 12px
}

.m-content-placement-item.size-small > picture[b-lgt8qeton0] {
    display: block;
    text-align: center
}

    .m-content-placement-item.size-small > picture img[b-lgt8qeton0] {
        width: auto
    }

@media only screen and (max-width:539px) {
    .c-group.f-wrap-items .m-product-placement-item.f-orientation-vertical.f-size-medium[b-lgt8qeton0],
    .c-group.f-wrap-items .c-product-placement.f-orientation-vertical.f-size-medium[b-lgt8qeton0] {
        width: calc(50% - 24px)
    }

        .c-group.f-wrap-items .m-product-placement-item.f-orientation-vertical.f-size-medium picture img[b-lgt8qeton0],
        .c-group.f-wrap-items .c-product-placement.f-orientation-vertical.f-size-medium picture img[b-lgt8qeton0] {
            width: 100%
        }
}


[data-grid~="col-9"][b-lgt8qeton0] {
    width: 75%
}


[data-grid~="col-3"][b-lgt8qeton0] {
    width: 25%
}

[data-grid~="col-12"][b-lgt8qeton0] {
    width: 100%
}

.x-offset-content[data-grid~="pad-6x"][b-lgt8qeton0] {
    padding-left: 0;
    padding-right: 0
}

@media only screen and (min-width:540px) {
    .x-offset-content[data-grid~="pad-6x"][b-lgt8qeton0] {
        padding-left: 12px;
        padding-right: 12px
    }
}

@media only screen and (min-width:768px) {
    .x-offset-content[data-grid~="pad-6x"][b-lgt8qeton0] {
        padding-left: 24px;
        padding-right: 24px
    }
}

@media only screen and (min-width:1400px) {
    .x-offset-content[data-grid~="pad-6x"][b-lgt8qeton0] {
        padding-left: 36px;
        padding-right: 36px
    }
}
[data-grid~="pad-6x"] > [data-grid][b-lgt8qeton0] {
    padding-left: 12px;
    padding-right: 12px
}

@media screen and (max-width:1083px) {
    [data-grid~="stack-3"] > [data-grid][b-lgt8qeton0] {
        float: none;
        width: 100%;
        display: block;
        padding: inherit 0
    }
}

.m-content-placement-item .c-lightbox-video[b-lgt8qeton0] {
    position: relative;
    overflow: hidden;
    left: 0;
    top: auto;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    padding: 0
}

    .m-content-placement-item .c-lightbox-video > div[b-lgt8qeton0] {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        margin: 0
    }

        .m-content-placement-item .c-lightbox-video > div > picture > img[b-lgt8qeton0] {
            left: 0;
            width: 100%;
            height: auto
        }

        .m-content-placement-item .c-lightbox-video > div > section[b-lgt8qeton0] {
            text-align: center;
            height: 100%;
            width: 100%
        }

            .m-content-placement-item .c-lightbox-video > div > section > div[b-lgt8qeton0] {
                padding: 0%;
                position: absolute;
                top: calc(50%);
                -ms-transform: translateY(-50%);
                -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
                text-align: center;
                margin: auto;
                width: 100%
            }

            .m-content-placement-item .c-lightbox-video > div > section button.c-action-trigger.c-glyph[b-lgt8qeton0] {
                font-size: 24px;
                line-height: 13px;
                height: 48px;
                min-width: 48px !important;
                outline: none;
                border-radius: 50%;
                margin: 0;
                padding: 0;
                background: rgba(0, 0, 0, 0.6)
            }

                .m-content-placement-item .c-lightbox-video > div > section button.c-action-trigger.c-glyph:hover[b-lgt8qeton0] {
                    color: rgba(255, 255, 255, 0.8)
                }

                .m-content-placement-item .c-lightbox-video > div > section button.c-action-trigger.c-glyph:focus[b-lgt8qeton0] {
                    background: rgba(0, 0, 0, 0.6)
                }

.m-content-placement-item.size-small > .c-heading[b-lgt8qeton0] {
    padding-top: 20px
}

.m-content-placement-item.size-small > .c-paragraph[b-lgt8qeton0] {
    padding-top: 12px
}

.m-content-placement-item.size-small > picture[b-lgt8qeton0] {
    display: block;
    text-align: center
}

    .m-content-placement-item.size-small > picture img[b-lgt8qeton0] {
        width: auto
    }


.m-heading-4 .c-heading[b-lgt8qeton0] {
    font-size: 24px;
    line-height: 28px;
    padding: 36px 0 4px;
    font-weight: 600;
    padding-top: 0
}

    .m-heading-4 .c-heading span + a.c-hyperlink[b-lgt8qeton0] {
        position: relative;
        margin-top: 8px;
        z-index: 100
    }

@media only screen and (max-width:767px) {
    .m-heading-4 .c-heading span + a.c-hyperlink[b-lgt8qeton0] {
        margin-top: 4px
    }
}

.m-heading-4 + [class*="m-"][b-lgt8qeton0] {
    padding-top: 16px
}

@media only screen and (max-width:767px) {
    .m-heading-4 + [class*="m-"][b-lgt8qeton0] {
        padding-top: 14px
    }
}

.m-content-placement-item .c-lightbox-video > div > section button.c-action-trigger.c-glyph[b-lgt8qeton0] {
    font-size: 24px;
    line-height: 13px;
    height: 48px;
    min-width: 48px !important;
    outline: none;
    border-radius: 50%;
    margin: 0;
    padding: 0;
    background: rgba(0, 0, 0, 0.6)
}

    .m-content-placement-item .c-lightbox-video > div > section button.c-action-trigger.c-glyph:hover[b-lgt8qeton0] {
        color: rgba(255, 255, 255, 0.8)
    }

    .m-content-placement-item .c-lightbox-video > div > section button.c-action-trigger.c-glyph:focus[b-lgt8qeton0] {
        background: rgba(0, 0, 0, 0.6)
    }

.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) .c-search button[b-lgt8qeton0],
.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) .cancel-search[b-lgt8qeton0],
.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) .glyph-global-nav-button[b-lgt8qeton0],
.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) .m-auto-suggest .c-meta-text[b-lgt8qeton0],
.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) .c-uhf-nav-link[b-lgt8qeton0],
.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) .c-me .msame_Header_name[b-lgt8qeton0],
.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) .c-me .msame_Header_name:hover[b-lgt8qeton0],
.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) #uhf-shopping-cart[b-lgt8qeton0],
.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) #uhfCatLogo[b-lgt8qeton0],
.c-uhfh.c-sgl-stck > .theme-dark:not(.f-transparent) #uhfLogo[b-lgt8qeton0] {
    color: #f2f2f2
}

.c-uhfh.c-sgl-stck .c-uhfh-actions #meControl.c-me .msame_Header_name[b-lgt8qeton0],
.c-uhfh.c-sgl-stck .c-uhfh-actions #meControl.c-me .st_msame_placeholder[b-lgt8qeton0] {
    display: table-cell;
    font-size: 86%;
    height: 48px;
    line-height: normal !important;
    max-width: 54px;
    overflow-wrap: break-word;
    padding: 5px;
    vertical-align: middle;
    white-space: normal;
    width: 54px;
    word-break: normal
}

[class*="pad-heading"] + .pad-content-placement .m-content-placement[b-lgt8qeton0],
[class*="m-heading"] + .m-content-placement[b-lgt8qeton0] {
    position: relative;
    margin-top: -48px
}
.btn-layout[b-lgt8qeton0] {
    padding: 10px 0px 0px 50px;
}
.explore-more[b-lgt8qeton0] {
    font-size: 20px;
    color: #000000 !important;
    padding: 15px 20px 10px 20px;
    border-color: #000000 !important;
    border: 2px solid;
}
.start-now[b-lgt8qeton0] {
    font-size: 20px;
    background: #cccccc !important;
    color: #000000 !important;
    padding: 15px 20px 10px 20px;
    border-radius: 10px;
}
.hr-sect[b-lgt8qeton0] {
    display: flex;
    flex-basis: 100%;
    align-items: center;
    color: rgba(0, 0, 0, 0.35);
    margin: 8px 0px;
}

    .hr-sect[b-lgt8qeton0]::before,
    .hr-sect[b-lgt8qeton0]::after {
        content: "";
        flex-grow: 1;
        background: rgba(0, 0, 0, 0.35);
        height: 1px;
        font-size: 0px;
        line-height: 0px;
        margin: 0px 8px;
    }
@media only screen and (max-width: 600px) {
    .home-main-heading[b-t25hj821dx][b-lgt8qeton0] {
        padding: 0;
        font-weight: 300;
        font-size: 1.4375rem;
    }
    .home-sub-heading[b-t25hj821dx][b-lgt8qeton0] {
        font-size: 2rem;
        padding: 0;        
    }
    .home-sub-detail[b-t25hj821dx][b-lgt8qeton0] {
        padding: 0;
        font-size: 0.7em;   
    }
    .btn-layout[b-lgt8qeton0]{
        padding:0 !important;
        text-align:center;
    }
    .explore-more[b-lgt8qeton0] {
        font-size: 13px !important;
        color: #000000 !important;
        padding: 6px !important;
        border-color: #000000 !important;
    }
    .start-now[b-lgt8qeton0] {
        font-size: 13px !important;
        background: #cccccc !important;
        color: #000000 !important;
        padding: 6px !important;
        border-radius: 10px;
    }
}

/* _content/Kazzola.Server/Pages/JomoDashboard.razor.rz.scp.css */

/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/
.table-fixed tbody[b-trreqhmxr4] {
    height: 600px;
    overflow-y: auto;
    width: 100%;
}

.table-fixed thead[b-trreqhmxr4],
.table-fixed tbody[b-trreqhmxr4],
.table-fixed tr[b-trreqhmxr4],
.table-fixed td[b-trreqhmxr4],
.table-fixed th[b-trreqhmxr4] {
    display: block;
}

    .table-fixed tbody td[b-trreqhmxr4],
    .table-fixed tbody th[b-trreqhmxr4],
    .table-fixed thead > tr > th[b-trreqhmxr4] {
        float: left;
        position: relative;
        &::after

{
    content: '';
    clear: both;
    display: block;
}
}
/* _content/Kazzola.Server/Pages/Pricing.razor.rz.scp.css */
.price-app-store[b-geza1ehmxk] {
    position: absolute;
    right: 10px;
    top: 50px;
    font-weight: 600;
    color: white;
}

.slider-container[b-geza1ehmxk] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    text-align: center;
    /*background: #f5f5f5;*/
    border-radius: 0px;
    padding: 10px 5px 10px 5px;
    border-bottom: 1px solid lightgrey;
    margin: 0 auto;
}

.total-container[b-geza1ehmxk] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    text-align: center;
    border-radius: 0px;
    padding: 10px 5px 10px 5px;
    border-bottom: 1px solid lightgrey;
    background: rgb(220,220,220,0.3);
}


.range-slider__range[b-geza1ehmxk] {
    -webkit-appearance: none;
    width: calc(100% - (73px));
    height: 10px;
    border-radius: 5px;
    background: #d7dcdf;
    outline: none;
    padding: 0;
    margin: 0;
}


.cbx[b-geza1ehmxk] {
    -webkit-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
    float: right;
    margin: 10px;
}

    .cbx span[b-geza1ehmxk] {
        display: inline-block;
        vertical-align: middle;
        transform: translate3d(0, 0, 0);
    }

        .cbx span:first-child[b-geza1ehmxk] {
            position: relative;
            width: 24px;
            height: 24px;
            border-radius: 50%;
            transform: scale(1);
            vertical-align: middle;
            border: 1px solid #666666;
            transition: all 0.2s ease;
        }

            .cbx span:first-child svg[b-geza1ehmxk] {
                position: absolute;
                z-index: 1;
                top: 8px;
                left: 6px;
                fill: none;
                stroke: white;
                stroke-width: 2;
                stroke-linecap: round;
                stroke-linejoin: round;
                stroke-dasharray: 16px;
                stroke-dashoffset: 16px;
                transition: all 0.3s ease;
                transition-delay: 0.1s;
                transform: translate3d(0, 0, 0);
            }

            .cbx span:first-child[b-geza1ehmxk]:before {
                content: "";
                width: 100%;
                height: 100%;
                background: #506EEC;
                display: block;
                transform: scale(0);
                opacity: 1;
                border-radius: 50%;
                transition-delay: 0.2s;
            }

        .cbx span:last-child[b-geza1ehmxk] {
            margin-left: 8px;
        }

            .cbx span:last-child[b-geza1ehmxk]:after {
                content: "";
                position: absolute;
                top: 8px;
                left: 0;
                height: 1px;
                width: 100%;
                /*background: #B9B8C3;*/
                transform-origin: 0 0;
                transform: scaleX(0);
            }

    .cbx:hover span:first-child[b-geza1ehmxk] {
        border-color: #3c53c7;
    }

.inp-cbx:checked + .cbx span:first-child[b-geza1ehmxk] {
    border-color: #3c53c7;
    background: #3c53c7;
    animation: check 0.6s ease;
}

    .inp-cbx:checked + .cbx span:first-child svg[b-geza1ehmxk] {
        stroke-dashoffset: 0;
    }

    .inp-cbx:checked + .cbx span:first-child[b-geza1ehmxk]:before {
        transform: scale(2.2);
        opacity: 0;
        transition: all 0.6s ease;
    }

.inp-cbx:checked + .cbx span:last-child[b-geza1ehmxk] {
    color: #B9B8C3;
    transition: all 0.3s ease;
}

    .inp-cbx:checked + .cbx span:last-child[b-geza1ehmxk]:after {
        transform: scaleX(1);
        transition: all 0.3s ease;
    }
/* _content/Kazzola.Server/Pages/Privacy.razor.rz.scp.css */

/* _content/Kazzola.Server/Pages/Terms.razor.rz.scp.css */

/* _content/Kazzola.Server/Pages/Tour.razor.rz.scp.css */

/* _content/Kazzola.Server/Pages/Trial.razor.rz.scp.css */
.slider-container[b-axjslbihu2] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    text-align: center;
    /*background: #f5f5f5;*/
    border-radius: 0px;
    padding: 10px 5px 10px 5px;
    border-bottom: 1px solid lightgrey;
    margin: 0 auto;
}
.cbx[b-axjslbihu2] {
    -webkit-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
    float: right;
    margin: 10px;
}

.cbx span[b-axjslbihu2] {
    display: inline-block;
    vertical-align: middle;
    transform: translate3d(0, 0, 0);
}

    .cbx span:first-child[b-axjslbihu2] {
        position: relative;
        width: 24px;
        height: 24px;
        border-radius: 50%;
        transform: scale(1);
        vertical-align: middle;
        border: 1px solid #666666;
        transition: all 0.2s ease;
    }

        .cbx span:first-child svg[b-axjslbihu2] {
            position: absolute;
            z-index: 1;
            top: 8px;
            left: 6px;
            fill: none;
            stroke: white;
            stroke-width: 2;
            stroke-linecap: round;
            stroke-linejoin: round;
            stroke-dasharray: 16px;
            stroke-dashoffset: 16px;
            transition: all 0.3s ease;
            transition-delay: 0.1s;
            transform: translate3d(0, 0, 0);
        }

        .cbx span:first-child[b-axjslbihu2]:before {
            content: "";
            width: 100%;
            height: 100%;
            background: #506EEC;
            display: block;
            transform: scale(0);
            opacity: 1;
            border-radius: 50%;
            transition-delay: 0.2s;
        }

    .cbx span:last-child[b-axjslbihu2] {
        margin-left: 8px;
    }

        .cbx span:last-child[b-axjslbihu2]:after {
            content: "";
            position: absolute;
            top: 8px;
            left: 0;
            height: 1px;
            width: 100%;
            /*background: #B9B8C3;*/
            transform-origin: 0 0;
            transform: scaleX(0);
        }

.cbx:hover span:first-child[b-axjslbihu2] {
    border-color: #3c53c7;
}

.inp-cbx:checked + .cbx span:first-child[b-axjslbihu2] {
    border-color: #3c53c7;
    background: #3c53c7;
    animation: check-b-axjslbihu2 0.6s ease;
}

    .inp-cbx:checked + .cbx span:first-child svg[b-axjslbihu2] {
        stroke-dashoffset: 0;
    }

    .inp-cbx:checked + .cbx span:first-child[b-axjslbihu2]:before {
        transform: scale(2.2);
        opacity: 0;
        transition: all 0.6s ease;
    }

.inp-cbx:checked + .cbx span:last-child[b-axjslbihu2] {
    color: #B9B8C3;
    transition: all 0.3s ease;
}

    .inp-cbx:checked + .cbx span:last-child[b-axjslbihu2]:after {
        transform: scaleX(1);
        transition: all 0.3s ease;
    }

@keyframes check-b-axjslbihu2 {
    50% {
        transform: scale(1.2);
    }
}
*[b-axjslbihu2] {
    box-sizing: border-box
}

/* Full-width input fields */
input[type=text][b-axjslbihu2], input[type=password][b-axjslbihu2] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background: #f1f1f1;
}

    input[type=text]:focus[b-axjslbihu2], input[type=password]:focus[b-axjslbihu2] {
        background-color: #ddd;
        outline: none;
    }

hr[b-axjslbihu2] {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
}


/* Add padding to container elements */
.container[b-axjslbihu2] {
    padding: 16px;
}

/* Clear floats */
.clearfix[b-axjslbihu2]::after {
    content: "";
    clear: both;
    display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
    .cancelbtn[b-axjslbihu2], .signupbtn[b-axjslbihu2] {
        width: 100%;
    }
}
/* _content/Kazzola.Server/Shared/MainLayout.razor.rz.scp.css */
.page[b-z764jpv8co] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-z764jpv8co] {
    flex: 1;
}

.sidebar[b-z764jpv8co] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-z764jpv8co] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-z764jpv8co]  a, .top-row .btn-link[b-z764jpv8co] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-z764jpv8co] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-z764jpv8co] {
        display: none;
    }

    .top-row.auth[b-z764jpv8co] {
        justify-content: space-between;
    }

    .top-row a[b-z764jpv8co], .top-row .btn-link[b-z764jpv8co] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-z764jpv8co] {
        flex-direction: row;
    }

    .sidebar[b-z764jpv8co] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-z764jpv8co] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-z764jpv8co] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/Kazzola.Server/Shared/SiteFooter.razor.rz.scp.css */
body[b-0vebgip27e] {
}
